/* Basic colors */
:root{
  --main-bg-color-solid: #373A3C;
  --main-bg-color: rgb(55, 58, 60, 0.5);
  --main-txt-color: #EAEBED;
  --main-active-link-color: #F5B82E;
  --main-active-link--hover: #FFDC8C;
  --button-phantec: #279AF1;
  --button-phantec-border: #155585;
}
*:focus{
  outline: none;
}

@font-face{
  font-family: 'Monteserrat';
  font-weight: 700;
  src: url(../fonts/Montserrat/Montserrat-Bold.ttf);
}
@font-face{
  font-family: 'Monteserrat';
  font-weight: 600;
  src: url(../fonts/Montserrat/Montserrat-Medium.ttf);
}
@font-face{
  font-family: 'Roboto';
  font-weight: 400;
  src: url(../fonts/Roboto/Roboto-Regular.ttf);
}
@font-face{
  font-family: 'Roboto';
  font-weight: 500;
  src: url(../fonts/Roboto/Roboto-Medium.ttf);
}
html{
  font-size: 18px;
}
body{
  margin: 0;
}
.container {
  margin-right: auto;
  margin-left: auto;
}
.container .row{
  padding-top: 20px;
  padding-left: 70px;
  padding-right: 70px;
}

h1, h2, h3, h4, h5{
  font-family: 'Monteserrat';
}
h1{
  font-size: 64px;
}
h4{
  font-size: 18px;
  font-weight: 700;
}

#app {
    font-family: Avenir, Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #2c3e50;
    text-align: left;
}
.row-title{
  margin-top: 20vh;

}
.jumbotron{
    background-color: transparent ;
}
/* Header  */
header{
  display: flex;
  position: fixed;
  align-items: center;
  padding: 0 15px;
  height: 72px;
  left: 0;
  right: 0;
  z-index: 10;
}
header .navbar-brand{
  margin-left: 40px;
}
header a {
  text-transform: uppercase;
  font-family: 'Monteserrat';
  font-weight: 700;
  color: var(--main-txt-color);
  text-decoration: none;
  margin-right: 15px;
}
header a.router-link-active{
  color: var(--main-active-link-color);
  transition: color 0.5s ease;
  
}
header nav.menu{
  transform: rotate(90deg);
  position: absolute;
  right: -144px;
    top: 180px;
}
header nav ul{
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}
/* Index page */
video {
  object-fit: cover; 
  width: 100vw;
  height: 100vh;
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
}
.container-half{
  background-color: var(--main-bg-color);
  color: var(--main-txt-color);
  position: absolute;
  width: calc(50vw - 140px);
  border-radius: 2px;
  min-height: 100%;
  width: 700px;
}
.container-half.half-bottom{
  margin: 70px 70px 0 70px;
  min-height: 490px;
  bottom: 0;
}

.container-half .subtitle{
  margin-top: 40px;
  color: var(--main-txt-color);
}
.container-half p{
  font-family: 'Roboto';
  font-weight: 300;
}

p.subtitle span{
  font-family: 'Roboto';
  font-weight: 500;
  cursor: pointer;
  line-height: 3;
  color: var(--main-active-link-color);
  transition: all 0.2s ease-in-out;
}
p.subtitle span:hover{
  color: var(--main-active-link--hover);
}

/* Approach */
.approach-bg{
  position: fixed;
  width: 100%;
  height: 100%;
  background-image: url(../img/bg/IMG_1354.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
iframe{
  width: 100%;
  border: 0;
}
.half-full--wrap{
  margin-top: 20vh;
}
.half-full--wrap h3{
  color: var(--main-txt-color);
}

button.air-appr , button.ground-appr {
  font-family: 'Roboto';
  font-size: 14px;
  font-weight: 500;
  background-color: var(--main-bg-color);
  border: none;
  border-radius: 50px;
  color: white;
  padding: 8px 30px;
  text-align: center;
  text-decoration: none;
  margin: 20px 10px 20px 0;
  cursor: pointer;
  transition: color 0.5s ease;
}
button.air-appr:focus, button.ground-appr:focus{
  outline: none;
}
button.active{
  background-color: var(--main-bg-color-solid);
  color: var(--main-active-link-color);
}
button.air-appr:hover, button.ground-appr:hover{
  background-color: var(--main-bg-color-solid);
}
.card-directions button.active{
  background-color: var(--main-bg-color-solid);
  color: var(--main-active-link-color);
}
.card-body{
  background-color: var(--main-bg-color);
  margin-top: -5px;
  margin-bottom: 40px;
}
.card-body .row{
  margin-top: 0;
  padding-left: 40px;
}
.card-body .mini-title{
  margin-top: 0px;
  font-family: 'Roboto';
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
  color: var(--main-active-link-color);
}
.card-body .mini-text{
  margin-top: 10px;
}
#map {
  width: 100%;
  height: 200px;
  background-color: grey;
}


/* Services */
.services-bg{
  position: fixed;
  width: 100%;
  height: 100%;
  background-image: url(../img/bg/services_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.row.section-redirect{
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.slide-title{
  color: var(--main-active-link-color);
}
.slide-text{
  font-family: 'Roboto';
  margin-top: 20px;
  font-weight: 300;

}
.row-services--title{
  display: flex;
  justify-content: space-between;
  
}
.control-buttons{
  display: flex;
  align-items: center;
  cursor: pointer;
}
.services-logo{
  background-image: url(../img/PhanTec-Logo.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 120px;
  height: 120px;
}

/* Contact */
.contact-bg{
  position: fixed;
  width: 100%;
  height: 100%;
  background-image: url(../img/bg/contanct_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}


a,
a:visited {
  text-decoration: none;
}

a.button {
  font-family: 'Roboto';
    font-size: 14px;
    font-weight: 500;
  display: block;
  position: relative;
  float: left;
  width: 100%;
  padding: 0 8px;
  margin: 10px 20px 10px 0;
  text-align: center;
  line-height: 50px;
  color: #FFF;
  border-radius: 5px;
  transition: all 0.5s ease ;
}
.btnBlueGreen {
  display: flex;
  justify-content: center;
  background: var(--button-phantec);
}
.btnBlueGreen.btnPush {
  box-shadow: 0px 5px 0px 0px var(--button-phantec-border);
}
.btnPush:hover {
  margin-top: 15px;
  margin-bottom: 5px;
}
.btnBlueGreen.btnPush:hover {
  box-shadow: 0px 0px 0px 0px var(--button-phantec-border);
}
.container-full{
  margin: auto 50px;
  background-color: var(--main-bg-color);
  color: var(--main-txt-color);
  position: relative;
  top: 50vh;
  border-radius: 2px;
}
.row-contact-sections{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding-bottom: 40px;
}


@media (min-width: 1421px) {
  .container{
    width: 1340px;
  }
  .container-half.half-bottom{
    margin: 0;
  }
}

@media (max-width: 1420px) {
  .container{
    width: 100vw;
  }
  .container-half.approach-half,.container-half.services-half, .container-full{
    margin: auto 50px;
  }
}

@media (max-width: 1200px) {
  .container-half{
    width: 700px;
  }
  
}
@media (max-width: 992px) {
  .container {
    width: 100vw;
  }
  .container-half, .container-full{
    width: calc(100vw - 100px);
  }
}
@media (max-width: 768px) {
   .container-half.half-bottom{
    margin: 0 140px 0 35px;
    width: calc(100vw - 100px);
  }
  .container-half h1{
    font-size: 2.5rem;
  }
  .container .row{
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .row-contact-sections{
    margin-bottom: 20px;
    flex-direction: column;
    align-items: center;
  }
  .row-contact-sections div{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }

}